.form_box {
  .title_box_category {
    margin: 0;
  }
}

.form_element {
  font: 400 px_to_rem(16px) arial;

  li {
    margin: 0 0 15px 0;
    position: relative;

    &:last-child {
      margin: 0;
    }
  }
}

.label_form {
  width: 100%;
  float: left;
  padding: 0 0 5px 0;
}

.input_form {
  width: 100%;
  float: left;
  border: 1px solid #eee;
  color: #999;
  font: 400 px_to_rem(16px) arial;
  height: 40px;
  padding: 2px 10px;
  background: #fff;
  outline: none;

  &:focus {
    color: #333;
  }
}

.input_area {
  height: 100px;
}

input.input_form,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.txt_error {
  font: 400 14px arial;
  color: red;
  padding-top: 5px;
}

.txt_note_form {
  text-align: right;
  font-size: 16px;
  color: #666;
  padding-top: 5px;
}

.label_form {
  .txt_error {
    padding-left: 5px;
    padding-top: 0;
  }
}

.input_70 {
  width: 69%;
}

.input_30 {
  width: 29%;
}

.input_50 {
  width: 49%;
}

.capcha {
  float: left;
  margin: 0 10px;
  height: 40px;
  line-height: 40px;

  img {
    display: inline-block;
    vertical-align: middle;
    height: 38px !important;
  }
}

.btn_refrest {
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  display: inline-block;
}

.txt_clear_all {
  background: none;
  padding: 5px 8px;
  text-decoration: underline;
  color: #333 !important;
}

.trumbowyg-box,
.trumbowyg-editor {
  float: left;
  margin: 0 auto !important;
}

.login_title {
  font-size: px_to_rem(14px);
  font-weight: 700;
}

.p_social {
  text-align: center;

  a {
    display: inline-block;
    margin: 0 5px;
    width: 120px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #fff;

    .ic {
      /*color: #fff;
            float: left;
            height: 30px;
            width: 30px;*/
      float: left;
      margin: 7px 0 0 8px;
      line-height: 30px;
      position: relative;

      &:after {
        content: "";
        width: 1px;
        height: 30px;
        position: absolute;
        top: -7px;
        left: 18px;
        background: rgba(255, 255, 255, 0.27);
      }
    }

    &.facebook {
      background: #3B589C;
    }

    &.google {
      background: #DA4835;
    }
  }
}

/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #000;
  opacity: 0.8;
}

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden;
}

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0;
  box-sizing: border-box;
}

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.mfp-align-top .mfp-container:before {
  display: none;
}

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045;
}

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto;
}

.mfp-ajax-cur {
  cursor: progress;
}

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out;
}

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in;
}

.mfp-auto-cursor .mfp-content {
  cursor: auto;
}

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.mfp-loading.mfp-figure {
  display: none;
}

.mfp-hide {
  display: none !important;
}

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044;
}

.mfp-preloader a {
  color: #CCC;
}

.mfp-preloader a:hover {
  color: #FFF;
}

.mfp-s-ready .mfp-preloader {
  display: none;
}

.mfp-s-error .mfp-content {
  display: none;
}

button.mfp-close {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  z-index: 1046;
  touch-action: manipulation;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

.mfp-close {
  width: 40px;
  height: 40px;
  line-height: 40px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  color: #333;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace;
}

.mfp-iframe-holder {
  /*padding-top: 40px;
  padding-bottom: 40px;*/
}

.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px;
}

.mfp-iframe-holder .mfp-close {
  font-size: 42px;
  top: 0;
}

.mfp-iframe-scaler {
  width: 100%;
  min-height: 100vh;

}

.mfp-iframe-holder {
  padding: 0;
}

.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: none;
  background: #fff;

}

.white-popup {
  position: relative;
  background: #fff;
  width: auto;
  max-width: 440px;
  margin: 20px auto;
  overflow: hidden;

  p.center {
    text-align: center;
  }

}

.mfp-with-zoom.mfp-ready .white-popup {
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

.mfp-with-zoom .white-popup {
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
}

/* animate out */
.mfp-with-zoom.mfp-removing .white-popup {
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
  opacity: 0;
}

/* Dark overlay, start state */
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -o-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}

/* animate in */
.mfp-with-zoom.mfp-ready.mfp-bg {
  opacity: 0.8;
}

/* animate out */
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}

.title_popup {
  font: 700 px_to_rem(16px) arial;
  color: #000;
  padding: 11px 15px;
  background: #fff;
}

.content_poup {
  padding: 15px;
  background: #f4f4f4;
  font: 400 px_to_rem(16px) arial;

  &.popup_padding10 {
    padding: 10px;
  }
}

.no_title {
  background: #fff;

  .content_poup {
    background: #fff;
  }

  .mfp-close {
    display: none;
  }
}

.text_box_lb {
  padding: 15px;
  background: #fff;
  font: 700 px_to_rem(18px) arial;
  line-height: 1.5;

  p {
    margin: 5px 0;
  }
}

.close_pop {
  text-align: center;
  padding-top: 15px;
  border-top: 1px solid #e7e7e7;
  margin-bottom: 15px;

  .mfp-close {
    display: inline-block;
    position: static;
    width: auto;
    height: auto;
    opacity: 1;
    padding-left: 50px;
    padding-right: 50px;
  }
}


/**Upload file**/
.form_element {
  #thumbnails {
    li {
      width: 30%;
      float: left;
      height: 90px;
      margin: 5px 5px 10px 0;
      overflow: hidden;

      .wrap {
        height: 70px;
        overflow: hidden;
      }

      .del_action {
        line-height: 18px;
        float: right;
      }
    }

  }
}